Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
New: Try Gatekeeper (Beta) for significantly lower latency. Learn More
返回使用压缩程序的最新交易的签名。
cURL
curl --request POST \ --url 'https://mainnet.helius-rpc.com/?api-key=' \ --header 'Content-Type: application/json' \ --data ' { "jsonrpc": "2.0", "id": "1", "method": "getLatestCompressionSignatures", "params": { "cursor": "<string>", "limit": 1 } } '
{ "context": { "slot": 100 }, "value": { "items": [ { "blockTime": 1714081554, "signature": "5J8H5sTvEhnGcB4R8K1n7mfoiWUD9RzPVGES7e3WxC7c", "slot": 100 } ], "cursor": "<string>" } }
您的 Helius API 密钥。您可以在仪表板中免费获取一个。
JSON-RPC 协议的版本。
2.0
用于标识请求的 ID。
调用以检索最近 Solana 压缩交易签名的方法名称。
getLatestCompressionSignatures
Show child attributes
成功检索到最新的 Solana 压缩交易签名
此页面对您有帮助吗?